Delete LQA profile
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/lqa/profiles/{profileUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/lqa/profiles/{profileUid}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/lqa/profiles/{profileUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Quality Assurance
Delete LQA profile
Returns 400 if the profile is set as the organization default or is still assigned to a project or project template. Requires LQA to be enabled for the organization. Requires internal role.
DELETE
/
api2
/
v1
/
lqa
/
profiles
/
{profileUid}
Delete LQA profile
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the LQA profile
Response
No Content
Was this page helpful?
⌘I